{
    "deviceOrientation": "portrait",
    "networkTimeout": {
        "request": 5000,
        "connectSocket": 5000,
        "uploadFile": 5000,
        "downloadFile": 5000
    },
    "subpackages": [
        {
            "name": "scriptAsset",
            "root": "subpackages/scriptAsset"
        }
    ],
    "plugins": {
        "MinigameLoading": {
            "version": "1.0.19",
            "provider": "wxbd990766293b9dc4",
            "contexts": [
                {
                    "type": "isolatedContext"
                }
            ]
        }
    }
}